/* for http://proxy.trustvpn.com/browse.php?u=http%3A%2F%2Fwww.xl.http.gelbukh.com%2F&b=4 */
#include {
    margin-top: 0px;
    position: fixed !important;
}

/*

http://stackoverflow.com/questions/1386531/css-increase-page-font-size

use min-width in @media: load mobile styles first and desktop computers last (since desktop computers mostly have broadband capabilities)

Script for browser sniffing: http://detectmobilebrowsers.com/ Add header vary: user agent (google for syntax)

http://www.phpclasses.org/blog/post/262-10-Tips-to-Adapt-PHP-Web-Sites-for-Mobile-Devices.html:
<meta name="viewport" content="width=device-width, initial-scale=1">
Menu Buttons without JavaScript

img {
 width: 100%;
 height: auto;
}

*/

body {
    /* background-color: #F5F5DC; */
}

ul {
    Xborder: 1px solid red;
}
li {
    Xborder: 1px solid blue;
}

.h1 {
    background-color: yellow;
    font-weight:bold;
}

.h2 {
    background-color: blue;
    font-weight:bold;
}

.h3 {
    background-color: lightgrey;
    font-weight:bold;
}

html {
    height: 100%;
}

body {
    position:absolute; top:0px; bottom:0px; right:0px; left:0px;
}

.wrapper {
    width: 0px;
    height: 0px;
    overflow-x: scroll;
    Xoverflow-y: hidden;
    border: 1px solid #ccc;
    padding:8px;
}

.container {
    overflow: hidden;
    height: 100%;
}

ul {
    float:left;
    padding:0;
    margin:0;
}

li {
    list-style-type:none;
    padding: 0px 20px;
    overflow: hidden; /* needed to detect height of <h1>; for alternatives see http://stackoverflow.com/questions/19718634/how-to-disable-margin-collapsing */
}

table {
    border-spacing: 0px;    
    border-collapse: separate;
}

#sidebar {
    padding-left: 10px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.container a {
    color: black;
}

#sidebar a {
    color: silver;
}

.how[title]:not([title='']), .translated[title]:not([title='']) {
    cursor: help;
}

.wrapper, .wrapper:focus {
    outline: 0px solid transparent;
}

#entry-screen-background-container {
    position:fixed; top:0px; left:0px; width:100%; height:100%;
    background-color: #97694F; /* Dark tan. #5C3317 Chocolate. #7F462C Sepia. #B87333 Copper. Vasya: background-color: #568BCD; */
    /* http://www.astrodigital.org/digital/htmlcolors.html */
    overflow: auto; /* temporal fix, until I find out how to scale the inner image */
}

#entry-screen-background-container > div {
    position: relative; bottom: 50px; left: 50px; right: 50px; top: 50px; 
    display: table;
    margin: auto;
}

#entry-screen-background-container div div {
    top: 10px;
    position: relative;
}

#entry-screen-background-container span {
    color: white;
}

.entry-screen-input-form {
    position:absolute; top:10px; left:10px;
}

.how {
    visibility: hidden;
} 

.forbidden {
    text-align: center;
    color: red;
    font-weight: bold;
}

.prevent_flash {
    visibility: hidden;
}

a {
    outline: 0px solid transparent;
    border-radius: 1ex;
}

a:focus {
    background-color: #ddd;
    box-shadow: 0 0 0 0.7ex #ddd;
}

a:focus[xl_allowed] {
    background-color: #7e7;
    box-shadow: 0 0 0 0.7ex #7e7;
}

a[xl_allowed]:not(focus) {
    background-color: #cfc;
    box-shadow: 0 0 0 0.7ex #cfc;
}

#wrapper li:not(.noborder):hover {
    border-radius: 2ex;
    box-shadow: 0 0 0.5ex #ccc inset;
    position:relative;
}

.list-continuations, .notfound {
    font-weight: bold;
    color: red;
}

.ui-menu .ui-state-focus {
    font-weight: normal;
}

.grey { /* parts of collocation to be shown in grey */
    color: grey;
}

td.t1, td.t2, td.t3, td.t4, td.t5, td.t6, td.t7, td.t8, td.t9, td.ta, td.tb, td.tc, td.td, td.te, td.tf, td.tg, 
td.th, td.ti, td.tj, td.tk, td.tl, td.tm, td.tn, td.to, td.tp, td.tr, td.ts, td.tt, td.tu, td.tv, td.tw, td.ty 
{
    font-size: 10pt;
    width: 14.2pt;
    height: 14.2pt;
}

tr.t0 { page-break-inside: avoid; }

td.t1 { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: 2.25pt solid windowtext; border-bottom: medium none; background: white; }
td.t2 { border-left: medium none; border-right: medium none; border-top: 2.25pt solid windowtext; border-bottom: medium none; background: white; }
td.t3 { border-left: medium none; border-right: 2.25pt solid windowtext; border-top: 2.25pt solid windowtext; border-bottom: 6.0pt solid windowtext; background: white; }
td.t4 { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 6.0pt solid windowtext; }
td.t6 { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: white; }
td.t7 { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: white; }
td.t8 { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: white; }
td.t9 { border: medium none; background: white; }
td.ta { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: medium none; background: white; }
td.tb { border: medium none; }
td.tc { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: medium none; }
td.td { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: medium none; border-bottom: medium none; background: #0039A6; }
td.te { border: medium none; background: #0039A6; }
td.tf { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: #0039A6; }
td.tg { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: #0039A6; }
td.th { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: white; }
td.ti { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: white; }
td.tj { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 6.0pt solid windowtext; }
td.tk { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #0039A6; }
td.tl { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #0039A6; }
td.tm { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #0039A6; }
td.tn { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: medium none; border-bottom: medium none; background: #D52B1E; }
td.to { border: medium none; background: #D52B1E; }
td.tp { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: medium none; background: #D52B1E; }
td.tr { border-left: 2.25pt solid windowtext; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #D52B1E; }
td.ts { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #D52B1E; }
td.tt { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 2.25pt solid windowtext; background: #D52B1E; }
td.tu { border: medium none; background: black; }
td.tv { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: medium none; background: black; }
td.tw { border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: black; }
td.ty { border-left: medium none; border-right: 6.0pt solid windowtext; border-top: medium none; border-bottom: 6.0pt solid windowtext; background: black; }

.mrflabel {
    color: #77f;
    display: inline-block;
    width: 18ex;
}

input, button
{
    font-size: 80%;
}

#header, .entry-screen-input-form
{
    font-size: 150%;
}

/* 2016-05-30 does not work on Android Chrome

@media only screen and (max-width: 1023px) 
{
    body { font-size: 30px; }
}

*/
